<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
</head>
<body>
    <div id="nav">
        <ul style="list-style-type: none;">
            <li><a href="./index.html">Home</a></li>
            <li><a href="./about.html">About</a></li>
            <li><a href="./contact.html">Contact Us</a></li>
        </ul>
    </div>
    <h1>Welcome to the About Page</h1>
    <h3>Zuitt Coding Bootcamp</h3>
</body>
</html>